.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-21d9925c-337f-4f61-6a7b-a0ca574b71e4 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1daf6c74-8484-60c9-1e70-618fa05cac3a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1daf6c74-8484-60c9-1e70-618fa05cac3a) !important;
}
.lfr-layout-structure-item-67ad0601-1277-58a4-0d10-d2645302b424 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-67ad0601-1277-58a4-0d10-d2645302b424) !important;
}
.lfr-layout-structure-item-2e9b1307-5501-36ba-95c6-f55a84950054 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
